Uploaded image for project: 'Maven SCM'
  1. Maven SCM
  2. SCM-742

maven-release-plugin can't use maven-scm-manager-plexus 1.8.1 or 1.9

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Auto Closed
    • Affects Version/s: 1.8.1, 1.9
    • Fix Version/s: None
    • Labels:
      None

      Description

      When settings the scmVersion to 1.8.1 or 1.9 in the maven-release-plugin, a lot of unittests fail with Plexus Container related Exceptions. SCM-698 seems to be the root cause.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                rfscholte Robert Scholte
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: